V3 갱신관련 문의합니다.

0
0

안녕하세요?

처음 글 남기는데 질문이네요 ^^;;

작년부터 V3 사용중이구요 올해도 갱신해서 계속 사용할 예정입니다.

갱신 견적 받는 과정에서 저희 거래업체 과장님이

8월 부터는 무조건 새로나온 9.0버전으로 갱신해야 한다고 하네요

물론 가격도 올랐구요 ㅜ.ㅜ

제가 가이드를 맞게 받은것인지 궁금합니다.

활기찬 오후 시간 되시구요!


0
0

가격이 오르고 어짜피 새버전으로 클라이언트 PC 모두를 재설치 해야 한다면..
꼭 V3를 써야 하는 이유가 없다면 다른 백신으로 바꾸는건 어떨까요?

우리는 V3도 써보고 알약도 써봤는데 사용 할 때 디도스 피해를 둘다 입어서
현재는 카스퍼스키로 바꾸고 3년째 사용 하고 있네요..

그다지 무겁지도 않고 가격도 안비싸고 괜찮은 듯해요.

그리고 카스퍼스키 3년째 사용하면서 매해 버전도 올라갔는데도 불구하고
가격은 계속 내려가고 있어요.

소프트웨어 업체를 바꿔보심이;;

0
0

안랩의 정책을 확인했는데, 2014년 7월 31일까지만 기존 8.0 버전의 갱신이 허용 되며, 8월부터는 무조건 9.0 제품으로 가야 한다고 하네요.

문제는 말씀하셨듯이 9.0 가격이 기존 가격대비 상승되었고, 제품 재설치에 대한 고려도 필요한 상황이라 여러 고객사분께서 고민이 많으신듯 합니다.

가격이 올라가는 대신 재설치에 대한 이슈에 대해 최대한 좋은 서비스를 요구 하시는것이 좋겠습니다.
참고하십시요.


총 2개 내용
의견 쓰기

쉐어드IT의 가입은 쉽고 간단합니다. 지금 하시고 IT관리자들과 의견을 함께 나누세요